{
  "name": "frontend",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@material-ui/core": "^4.11.3",
    "@material-ui/icons": "^4.11.2",
    "@types/node": "^14.14.28",
    "@types/react": "^17.0.2",
    "@types/react-dom": "^17.0.1",
    "@types/react-images": "^0.5.3",
    "@types/react-router-dom": "^5.1.7",
    "axios": "^0.21.1",
    "chokidar": "^3.5.2",
    "dotenv": "^8.2.0",
    "filesize": "^6.1.0",
    "firebase": "^8.7.1",
    "jwt-decode": "^3.1.2",
    "mime-types": "^2.1.29",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-images": "^1.2.0-beta.6",
    "react-images-viewer": "^1.6.2",
    "react-jwt": "^1.1.2",
    "react-redux": "^7.2.2",
    "react-router": "^5.2.0",
    "react-router-dom": "^5.2.0",
    "react-scripts": "4.0.1",
    "react-uuid": "^1.0.2",
    "react-viewer": "^3.2.2",
    "redux": "^4.0.5",
    "redux-devtools-extension": "^2.13.8",
    "redux-logger": "^3.0.6",
    "redux-thunk": "^2.3.0",
    "typescript": "^4.1.5",
    "uuid": "^8.3.2",
    "web-vitals": "^0.2.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@types/mime-types": "^2.1.0",
    "@types/react-redux": "^7.1.16",
    "@types/redux-logger": "^3.0.8",
    "@types/uuid": "^8.3.1"
  }
}
